<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('plugins/slim-select/slimselect.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="container-fluid ">
   <div class="row">
      <div class="col">
         <div class="card mb-4">
            <div class="card-body">
               <h4 class="card-title">Actividades Check List</h4>


               <!-- Button trigger modal -->
               <button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#modelId">
                  NUEVA ACTIVIDAD
               </button>

               <!-- Modal -->
               <div class="modal fade" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                     <div class="modal-content">
                        <div class="modal-header">
                           <h5 class="modal-title">Actividades</h5>
                           <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                           </button>
                        </div>
                        <form action="<?php echo e(route('users.storeActividad')); ?>" method="post">
                           <?php echo csrf_field(); ?>
                           <div class="modal-body">

                              <select id="select" name="user_id" required>
                                 <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <option value="<?php echo e($user->id); ?>"><?php echo e($user->name); ?> - <?php echo e($user->email); ?></option>
                                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </select>

                              <div class="form-group">
                                 <label for="">Actividad</label>
                                 <input type="text" class="form-control" name="nombre">
                              </div>

                           </div>
                           <div class="modal-footer">
                              <button type="button" class="btn btn-secondary" data-dismiss="modal">CERRAR</button>
                              <button type="submit" class="btn btn-primary">GUARDAR</button>
                           </div>
                        </form>
                     </div>
                  </div>
               </div>


               <div class="table-responsive  table-responsive mb-5">
                  <table class="table table-data table-hover" id="table_id" data-page-length="15">
                     <thead style=" cursor: pointer;">
                        <tr style="background-color: black; color:white;">
                           <th style="color: white;">Nombre <i class="fa fa-sort"></i> </th>
                           <th style="color: white;">Usuario <i class="fa fa-sort"></i> </th>
                           <th style="color: white;"></th>
                        </tr>
                     </thead>
                     <tbody>
                        <?php $__currentLoopData = $actividades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ac): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <tr class="tr-shadow">
                           <td><?php echo e($ac->nombre); ?></td>
                           <td><?php echo e($ac->name); ?></td>

                           <td>

                              <form action="<?php echo e(route('users.deleteactividad', ['id' => $ac->id])); ?>" method="post">
                                 <?php echo csrf_field(); ?>
                                 <?php echo method_field('DELETE'); ?>

                                 <button type="submit" class="item btn btn-danger" onclick="return confirm('¿Esta Seguro de Eliminar?')">
                                    <i class="fa fa-trash" aria-hidden="true"></i>
                                 </button>

                              </form>

                           </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </tbody>
                  </table>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script src="<?php echo e(asset('plugins/slim-select/slimselect.min.js')); ?>">
</script>

<script>
   setTimeout(function() {
      new SlimSelect({
         select: '#select',
         placeholder: 'Select Permissions',
         deselectLabel: '<span>&times;</span>',
         hideSelectedOption: true,
      })
   }, 300)
</script>


<script>
   $(document).ready(function() {
      $('#table_id').DataTable({
         "language": {
            'info': '_TOTAL_ REGISTROS',
            'search': 'BUSCAR',
            'paginate': {
               'next': 'SIGUIENTE',
               'previous': 'ATRAS'
            },
            'loadingRecords': 'CARGANDO',
            'emptyTable': 'NO EXISTEN DATOS',
            'zeroRecords': 'NO EXISTEN DATOS IGUALES'
         }
      });
   });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/game/Escritorio/php/sonrieme/resources/views/admin/users/actividades.blade.php ENDPATH**/ ?>