<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
  <div class="row">
    <div class="col-sm-12">
      <div class="card">
        <div class="card-header">
          <div style="display: flex; justify-content: space-between; align-items: center;">

            <span id="card_title" style="font-size: 172%; color: white;">
              <?php echo e(__('SOLICITUDES DE COMPRAS')); ?>

            </span>

            <div class="float-right">
              <!-- Button trigger modal -->
              <button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#modelId">
                NUEVA SOLICITUD
              </button>

              <!-- Modal -->
              <div class="modal fade" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
                <div class="modal-dialog" role="document">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title">NUEVA SOLICITUD</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <form action="<?php echo e(route('soli.store')); ?>" method="post">
                        <div class="container-fluid">

                          <?php echo csrf_field(); ?>

                          <div class="form-group">
                            <label for="">SOLICITANTE</label>
                            <input type="text" class="form-control" name="solicitante" value="<?php echo e(Auth::user()->name); ?>">
                          </div>

                          <div class="form-group">
                            <label for="">DESCRIPCION DE COMPRA</label>
                            <textarea class="form-control" name="datos" rows="3"></textarea>
                          </div>

                        </div>
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                      <button type="submit" class="btn btn-success"><i class="fas fa-save    "></i> GUARDAR</button>
                    </div>
                    </form>
                  </div>
                </div>
              </div>

              <script>
                $('#exampleModal').on('show.bs.modal', event => {
                  var button = $(event.relatedTarget);
                  var modal = $(this);
                  // Use above variables to manipulate the DOM

                });
              </script>
            </div>
          </div>
        </div>


        <div class="card-body">
          <div class="table-responsive">
            <table class="table table-striped table-hover" id="table_id" data-page-length="15">
              <thead class="thead">
                <tr>
                  <th>No</th>

                  <th>SOLICITANTE</th>
                  <th>DESCRIPCION</th>
                  <th>ESTADO</th>
                  <th>APROVADO POR</th>
                  <th>Fecha de Registro</th>
                  <th>Fecha de Aprovacion</th>
                  <th></th>
                </tr>
              </thead>
              <tbody>
                <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $soli): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                  <td><?php echo e($soli->id); ?></td>

                  <td><?php echo e($soli->solicitante); ?></td>
                  <td><?php echo e($soli->datos); ?></td>

                  <td><?php echo e($soli->estado); ?></td>
                  <td><?php echo e($soli->aprovo); ?></td>
                  <td><?php echo e($soli->created_at); ?></td>
                  <td><?php
                      if ($soli->updated_at != $soli->created_at) {
                        echo $soli->updated_at;
                      }

                      ?></td>
                  <td>

                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('doctor_delete')): ?>
                    <form action="<?php echo e(route('soli.update', $soli->id)); ?>" method="post">
                      <?php echo csrf_field(); ?>
                      <?php echo method_field('put'); ?>
                      <button type="submit" class="btn btn-warning"><i class="fa fa-check" aria-hidden="true"></i></button>
                    </form>

                    <form action="<?php echo e(route('soli.delete',$soli->id)); ?>" method="POST">
                      <?php echo csrf_field(); ?>
                      <?php echo method_field('DELETE'); ?>
                      <button type="submit" class="btn btn-danger btn-sm" onclick="return confirm('Estas Seguro?')"><i class="fa fa-fw fa-trash"></i> </button>
                    </form>

                    <?php endif; ?>

                  </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>



<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
  $(document).ready(function() {
    $('#table_id').DataTable({
      "language": {
        'info': '_TOTAL_ REGISTROS',
        'search': 'BUSCAR',
        'paginate': {
          'next': 'SIGUIENTE',
          'previous': 'ATRAS'
        },
        'loadingRecords': 'CARGANDO',
        'emptyTable': 'NO EXISTEN DATOS',
        'zeroRecords': 'NO EXISTEN DATOS IGUALES'
      }
    });
  });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/solicitud/index.blade.php ENDPATH**/ ?>