<?php $__env->startSection('content'); ?>

<div class="card">
    <div class="card-header"><?php echo e(__('Users List')); ?></div>

    <div class="card-body">
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user_create')): ?>
        <a href="<?php echo e(route('users.create')); ?>" class="btn btn-primary">Add New User</a>
        <?php endif; ?>

        <br /><br />


        <div class="table-responsive">
            <table class="table table-borderless table-hover">
                <tr class="bg-info text-light">
                    <th class="text-center">ID</th>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Role</th>
                    <th>
                        &nbsp;
                    </th>
                </tr>
                <?php $__empty_1 = true; $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <tr>
                    <td class="text-center"><?php echo e($user->id); ?></td>
                    <td><?php echo e($user->name); ?></td>
                    <td><?php echo e($user->email); ?></td>
                    <td><?php echo e($user->role->title ?? "--"); ?></td>
                    <td>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user_show')): ?>
                        <a href="<?php echo e(route('users.show', $user->id)); ?>" class="btn btn-sm btn-success">Show</a>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user_edit')): ?>
                        <a href="<?php echo e(route('users.edit', $user->id)); ?>" class="btn btn-sm btn-warning">Edit</a>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user_delete')): ?>
                        <form action="<?php echo e(route('users.destroy', $user->id)); ?>" class="d-inline-block" method="post">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('DELETE'); ?>
                            <button type="submit" onclick="return confirm('Esta Seguro que Desea Eliminar?')" class="btn btn-sm btn-danger">Delete</button>
                        </form>
                        <?php endif; ?>

                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('usuario_checklist')): ?>
                        <!-- <a href="<?php echo e(route('users.checkList', ['id' => $user->id])); ?>" class="btn btn-sm btn-info">Check List Hoy</a> -->
                        <?php endif; ?>


                    </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <tr>
                    <td colspan="100%" class="text-center text-muted py-3">No Users Found</td>
                </tr>
                <?php endif; ?>
            </table>
        </div>

        <?php if($users->total() > $users->perPage()): ?>
        <br><br>
        <?php echo e($users->links()); ?>

        <?php endif; ?>

    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/users/index.blade.php ENDPATH**/ ?>