<?php $__env->startSection('content'); ?>
<div class="container">

    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('caja_registro_gastos')): ?>
    <div class="row">

        <div class="col">
            <div class="alert alert-info alert-dismissible show" role="alert">
                <button type="button" class="close btn btn-info" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <div class="card card-info">
                    <div class="card-body" style="color:black;">
                        <h3 class="card-title text-center">REGISTRAR SALIDA</h3>

                        <form action="<?php echo e(route('caja.salidaStore')); ?>" method="post">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">Valor </label>
                                <input type="number" step="any" name="valor" class="form-control">
                            </div>

                            <div class="form-group">
                                <label for="">Tipo de Gasto</label>
                                <select class="form-control" name="tipo" id="">
                                    <option value="FIJO">GASTO FIJO</option>
                                    <option value="VARIABLE">GASTO VARIABLE</option>
                                </select>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">Descripcion</label>
                                <input type="text" class="form-control" name="descripcion" required>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">Factura: </label>
                                <input type="text" class="form-control" name="factura" required>
                            </div>

                            <button type="submit" class="btn mt-2 btn-sm btn-outline-success"><i class="fas fa-save"></i> GUARDAR</button>

                        </form>

                    </div>
                    <!-- /.card-body -->
                </div>

            </div>


        </div>
    </div>
    <?php endif; ?>

    <div class="row">
        <div class="col">

            <h4 class="card-title text-center display-4">Salidas de Efectivo</h4>
            <div class="card">
                <div class="card-body">
                    <table class="table table-hover" id="table_id" data-page-length="15">
                        <thead>
                            <tr>
                                <th>Fecha</th>
                                <th>Valor </th>
                                <th>Descripcion</th>
                                <th>Tipo</th>
                                <th>Accion</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $entradas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($ent->fecha); ?></td>
                                <td><?php echo e($ent->valor); ?></td>
                                <td><?php echo e($ent->descripcion); ?></td>
                                <td>GASTO <?php echo e($ent->tipo); ?></td>
                                <td>

                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('caja_delete_gasto')): ?>
                                    <a href="<?php echo e(route('caja.deletesalida', ['id' => $ent->id])); ?>" class="btn btn-sm btn-danger"> <i class="fa fa-trash" aria-hidden="true"></i> Eliminar </a>
                                    <?php endif; ?>

                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>

                    <div class="text-right mx-4">
                        <h2>Total de Salidas: Q. <?php echo e($total); ?></h2>
                    </div>



                </div>
            </div>
        </div>
    </div>
</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/grupkllq/www.decodev.net/sonrieme/resources/views/admin/caja/salidas.blade.php ENDPATH**/ ?>