<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>



<?php $__env->startSection('content'); ?>
<div class="container-fluid mb-5">
    <div class="row">
        <div class="col mb-5">
            <div class="card mb-5">

                <div class="card-header">
                    <div style="display: flex; justify-content: space-between; align-items: center;">

                        <p style="font-size: 172%">
                            INSUMOS
                        </p>

                        <div class="float-right">
                            <a href="<?php echo e(route('insumos.create')); ?>" class="btn btn-primary  float-right" data-placement="left">
                                <?php echo e(__('Registrar Nuevo Insumo')); ?>

                            </a>
                        </div>
                    </div>
                </div>

                <div class="card-body table-responsive">
                    <table class="table table-hover" id="table_id" data-page-length="15">
                        <thead>
                            <tr>
                                <th>Nombre</th>
                                <th>Precio </th>
                                <th>Cantidad </th>
                                <th>Minimo </th>
                                <th>Factura </th>
                                <th>Fecha Vencimiento </th>
                                <th>Accion </th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $insumos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $insumo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($insumo->nombre); ?></td>
                                <td>Q. <?php echo e(number_format($insumo->precio, 2)); ?></td>
                                <td><?php echo e($insumo->cantidad); ?></td>
                                <td><?php echo e($insumo->minimo); ?></td>
                                <td><?php echo e($insumo->factura); ?></td>
                                <td><?php echo e($insumo->fecha_vencimiento); ?></td>

                                <td>

                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('insumo_update')): ?>
                                    <a class="btn btn-sm btn-primary" href="<?php echo e(route('insumos.show', $insumo)); ?>"><i class="fa fa-eye" aria-hidden="true"></i> </a>
                                    <?php endif; ?>

                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('insumo_delte')): ?>
                                    <form action="<?php echo e(route('insumos.destroy',   $insumo)); ?>" method="post" enctype="multipart/form">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>

                                        <button type="submit" class="btn btn-sm btn-danger" href="" onclick="return confirm('¿Esta Seguro de Eliminar?')"><i class="fa fa-trash" aria-hidden="true"></i> </button>
                                    </form>
                                    <?php endif; ?>



                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
    $(document).ready(function() {
        $('#table_id').DataTable({
            "language": {
                'info': '_TOTAL_ Registros',
                'search': 'Buscar',
                'paginate': {
                    'next': 'siguiente',
                    'previous': 'atras'
                },
                'loadingRecords': 'cargando',
                'emptyTable': 'No hay datos',
                'zeroRecords': 'No hay datos iguales'
            }
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/grupkllq/www.decodev.net/sonrieme/resources/views/admin/insumos/index.blade.php ENDPATH**/ ?>