<div class="col-md-3">
   <div class="card">
      <div class="float-right">
         <a class="btn btn-primary" href="<?php echo e(route('pacientes.index')); ?>"> <i class="fa fa-arrow-left" aria-hidden="true"></i> Atras</a>
      </div>
      <div class="card-body">

         <div class="text-center">
            <img width="150" src="https://ui-avatars.com/api/?name=<?php echo e($paciente->nombre); ?>" class="img-fluid rounded-circle" alt="<?php echo e(config('app.name')); ?>" srcset="">
            <h4 class="text-center"><?php echo e($paciente->nombre); ?></h4>
            <hr>
         </div>

         <div class="row">

            <div class="col-md-6">
               No. de Ficha <br>
               <span class="badge badge-warning" style="font-size: 14px;">No. <?php echo e($paciente->id); ?></span>
            </div>

            <div class="col-md-6">
               Deuda:
               <?php if($paciente->abono < $paciente->deuda): ?>
                  <span class="badge badge-danger" style="font-size: 14px;"><b>Q. <?php echo e(number_format($paciente->deuda - $paciente->abono, 2)); ?></b></span>
                  <?php elseif($paciente->abono > $paciente->deuda): ?>
                  <span class="badge badge-success" style="font-size: 14px;">
                     TIENE A FAVOR Q.
                     <b>
                        <?php echo e(number_format($paciente->abono - $paciente->deuda, 2)); ?>

                     </b>
                  </span>
                  <?php elseif($paciente->abono === $paciente->deuda): ?>
                  <span class="badge badge-info" style="font-size: 14px;">
                     <b>
                        PAGOS AL DIA
                     </b>
                  </span>
                  <?php endif; ?>

            </div>
         </div>

         <div class="row">
            <div class="col-md-6">
               Edad:
               <br>
               <span class="badge badge-primary" style="font-size: 14px;"> <?php echo e($edad); ?> años</span>
            </div>

            <div class="col-md-6">
               Tipo:
               <br>
               <span class="badge badge-dark" style="font-size: 14px;"> <?php echo e($paciente->tipo); ?></span>
            </div>
         </div>

         <a class="btn btn-warning mt-3" href="<?php echo e(route('pacientes.edit', $paciente->id)); ?>" role="button"> <i class="fa fa-refresh" aria-hidden="true"></i> ACTUALIZAR</a>

      </div>

      <div class="card-body">

         <small class="text-muted pt-4 db">Motivo de Consulta </small>
         <h6><?php echo e($paciente->aut1); ?></h6>

         <small class="text-muted pt-4 db">Telefono </small>
         <h6><?php echo e($paciente->telefono); ?></h6>
         <small class="text-muted pt-4 db">Direccion</small>
         <h6><?php echo e($paciente->direccion); ?></h6>
         <small class="text-muted pt-4 db">Estado</small>
         <?php if($paciente->estado === 'ACTIVO'): ?>
         <h6>Activo</h6>
         <?php else: ?>
         <h6>Inactivos</h6>
         <?php endif; ?>


         <small class="text-muted pt-4 db">Fecha de Registro</small>
         <h6><?php echo e($paciente->created_at); ?></h6>

         <p>
            <a class="btn btn-primary btn-sm" data-toggle="collapse" href="#contentId" aria-expanded="false" aria-controls="contentId">
               Datos de Encargado
            </a>
         </p>
         <div class="collapse" id="contentId">
            <p><b>Nombre:</b> <?php echo e($paciente->nombre_en); ?> </p>
            <p><b>Edad:</b> <?php echo e($paciente->edad_en); ?> </p>
            <p><b>Direccion:</b> <?php echo e($paciente->direccion_en); ?> </p>
            <p><b>Telefono:</b> <?php echo e($paciente->telefono_en); ?> </p>
            <p><b>Relacion:</b> <?php echo e($paciente->relacion_en); ?> </p>
         </div>

      </div>


   </div>
</div><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/pacientes/data/datashow.blade.php ENDPATH**/ ?>