<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>



<?php $__env->startSection('content'); ?>
<div class="container-fluid mb-5">
    <div class="row">
        <div class="col mb-5">
            <div class="card mb-5">
                <div class="card-body">
                    <h4 class="card-title">PAGO DE FACTURAS</h4>


                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('pagosfactura_store')): ?>
                    <!-- Button trigger modal -->
                    <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modelId">
                        NUEVO PAGO DE FACTURA
                    </button>

                    <!-- Modal -->
                    <div class="modal fade" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title">PAGO DE FACTURA</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <form action="<?php echo e(route('pago-facturas.store')); ?>" method="post">
                                    <?php echo csrf_field(); ?>
                                    <div class="modal-body">
                                        <div class="form-group">
                                            <label for="">FACTURA</label>
                                            <input type="text" class="form-control" name="factura" placeholder="NUMERO DE FACTURA" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="">VALOR</label>
                                            <input type="number" step="any" class="form-control" name="valor" placeholder="VALOR DE FACTURA" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="">FECHA DE PAGO</label>
                                            <input type="date" class="form-control" name="fecha_pago" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="">DESCRIPCION</label>
                                            <input type="text" class="form-control" name="descripcion">
                                        </div>
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
                                        <button type="submit" class="btn btn-primary">Guardar</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <?php endif; ?>


                    <table class="table table-hover" id="table_id" data-page-length="15">
                        <thead>
                            <tr>
                                <th>FACTURA</th>
                                <th>DESCRIPCION</th>
                                <th>VALOR </th>
                                <th>FECHA DE PAGO </th>
                                <th>ACCION </th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $facturas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $fac): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($fac->factura); ?></td>
                                <td><?php echo e($fac->descripcion); ?></td>
                                <td><?php echo e($fac->valor); ?></td>
                                <td><?php echo e($fac->fecha_pago); ?></td>
                                <td>

                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('pagosfactura_delete')): ?>
                                    <form action="<?php echo e(route('pago-facturas.destroy', $fac->id)); ?>" method="post">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button type="submit" class="btn btn-sm btn-danger" onclick="return confirm('¿Esta Seguro de Eliminar?')"><i class="fa fa-trash" aria-hidden="true"></i> </button>
                                    </form>
                                    <?php endif; ?>

                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>




                </div>
            </div>
        </div>
    </div>

</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
    $(document).ready(function() {
        $('#table_id').DataTable({
            "language": {
                'info': '_TOTAL_ Registros',
                'search': 'Buscar',
                'paginate': {
                    'next': 'siguiente',
                    'previous': 'atras'
                },
                'loadingRecords': 'cargando',
                'emptyTable': 'No hay datos',
                'zeroRecords': 'No hay datos iguales'
            }
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/facturas/index.blade.php ENDPATH**/ ?>