<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>



<?php $__env->startSection('content'); ?>
<div class="container-fluid mb-5">
    <div class="row">
        <div class="col mb-5">
            <div class="card mb-5">

                <div class="card-header">
                    <div style="display: flex; justify-content: space-between; align-items: center;">

                        <p style="font-size: 172%">
                            Mobiliario y Equipo
                        </p>

                        <div class="float-right">
                            <a href="<?php echo e(route('mobiliario-y-equipo.create')); ?>" class="btn btn-primary  float-right" data-placement="left">
                                <?php echo e(__('Registrar Nuevo Mobiliario y Equipo')); ?>

                            </a>
                        </div>
                    </div>
                </div>

                <div class="card-body">
                    <table class="table table-hover" id="table_id" data-page-length="15">
                        <thead>
                            <tr>
                                <th>Nombre</th>
                                <th>CANTIDAD </th>
                                <th>DESCRIPCION</th>
                                <th>PRECIO</th>
                                <th>FECHA DE MANTENIMIENTO</th>
                                <th>FECHA DE REGISTRO</th>
                                <th>FECHA DE MODIFICACION</th>
                                <th>ACCION</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $mobiliarios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mobi): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td class="text-uppercase"><?php echo e($mobi->mobiliario); ?></td>
                                <td><?php echo e($mobi->cantidad); ?></td>
                                <td class="text-uppercase"><?php echo e($mobi->descripcion); ?></td>
                                <td>Q. <?php echo e(number_format($mobi->precio, 2)); ?></td>
                                <td><?php echo e($mobi->fecha_mantenimiento); ?></td>
                                <td><?php echo e($mobi->created_at); ?></td>
                                <td><?php echo e($mobi->updated_at); ?></td>

                                <td>

                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('mobiliario_update')): ?>
                                    <a class="btn btn-sm btn-primary" href="<?php echo e(route('mobiliario-y-equipo.show', $mobi->id)); ?>"><i class="fa fa-eye" aria-hidden="true"></i> </a>
                                    <?php endif; ?>

                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('mobiliario_delete')): ?>
                                    <form action="<?php echo e(route('mobiliario-y-equipo.destroy', $mobi->id)); ?>" method="post" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button class="btn btn-sm btn-danger" type="submit" onclick="return confirm('¿Esta Seguro de Eliminar?')"><i class="fa fa-trash" aria-hidden="true"></i> </button>
                                    </form>
                                    <?php endif; ?>

                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>




                </div>
            </div>
        </div>
    </div>

</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
    $(document).ready(function() {
        $('#table_id').DataTable({
            "language": {
                'info': '_TOTAL_ Registros',
                'search': 'BUSCAR',
                'paginate': {
                    'next': 'SIGUIENTE',
                    'previous': 'ATRAS'
                },
                'loadingRecords': 'CARGANDO',
                'emptyTable': 'NO HAY DATOS',
                'zeroRecords': 'NO HAY DATOS IGUALES'
            }
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/mobiliario/index.blade.php ENDPATH**/ ?>