<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('assets/theme/vendor/select2/select2.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card mb-5">
            <div class="card-header">
               <p style="font-size: 172%">
                  SALIDAS INSUMOS
               </p>
               <div class="float-right">
                  <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('insumo_salidaStore')): ?>
                  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modelId">
                     REGISTRAR SALIDA DE INSUMO
                  </button>
                  <?php endif; ?>
               </div>
            </div>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('insumo_salidaStore')): ?>
            <!-- Modal -->
            <div class="modal fade" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
               <div class="modal-dialog" role="document">
                  <div class="modal-content">
                     <div class="modal-header">
                        <h5 class="modal-title">SALIDA DE INSUMO</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                           <span aria-hidden="true">&times;</span>
                        </button>
                     </div>
                     <form action="<?php echo e(route('insumos.salidaStore')); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <div class="modal-body">

                           <input type="hidden" name="user_id" value="<?php echo e(Auth::user()->id); ?>">

                           <div class="form-group">
                              <label for="">INSUMO</label>
                              <select class="custom-select" name="insumo_id">
                                 <?php $__currentLoopData = $insumos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $insumo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <option value="<?php echo e($insumo->id); ?>"><?php echo e($insumo->nombre); ?>/ CANTIDAD: <?php echo e($insumo->cantidad); ?></option>
                                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </select>
                           </div>

                           <div class="form-group">
                              <label for="">CANTIDAD DE SALIDA</label>
                              <input type="number" class="form-control" name="cantidad" placeholder="CANTIDAD DE SALIDA" required>
                           </div>

                           <div class="form-group">
                              <label for="">UNIDAD</label>
                              <input type="number" class="form-control" name="clinica" placeholder="UNIDAD EN LA QUE SE UTILIZARA" required>
                           </div>

                        </div>
                        <div class="modal-footer">
                           <button type="button" class="btn btn-secondary" data-dismiss="modal">CANCELAR</button>
                           <button type="submit" class="btn btn-success">GUARDAR</button>
                        </div>
                     </form>
                  </div>
               </div>
            </div>
            <?php endif; ?>

            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('insumo_salidas')): ?>
            <div class="card-body table-responsive">
               <table class="table table-hover">
                  <thead>
                     <tr>
                        <th>INSUMO</th>
                        <th>CANTIDAD </th>
                        <th>UNIDAD </th>
                        <th>USUARIO </th>
                        <th>FECHA DE SALIDA </th>
                        <th>ACCION </th>
                     </tr>
                  </thead>
                  <tbody>
                     <?php $__currentLoopData = $salidas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $salida): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <tr>
                        <td><?php echo e($salida->insumo); ?></td>
                        <td><?php echo e($salida->cantidad); ?></td>
                        <td><?php echo e($salida->clinica); ?></td>
                        <td><?php echo e($salida->name); ?></td>
                        <td><?php echo e($salida->created_at); ?></td>
                        <td>
                           <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('insumo_salidaDelete')): ?>
                           <form action="<?php echo e(route('insumos.deleteSalida')); ?>" method="post">
                              <?php echo csrf_field(); ?>
                              <?php echo method_field('DELETE'); ?>

                              <input type="hidden" name="id" value="<?php echo e($salida->id); ?>">
                              <input type="hidden" name="insumo_id" value="<?php echo e($salida->insumo_id); ?>">
                              <input type="hidden" name="cantidad" value="<?php echo e($salida->cantidad); ?>">
                              <button type="submit" class="btn btn-sm btn-danger" href="" onclick="return confirm('¿Esta Seguro de Eliminar?')"><i class="fa fa-trash" aria-hidden="true"></i> </button>
                           </form>
                           <?php endif; ?>

                        </td>
                     </tr>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
               </table>
               <?php echo e($salidas->links()); ?>

            </div>
            <?php endif; ?>

         </div>
      </div>
   </div>
</div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('assets/theme/vendor/select2/select2.min.js')); ?>"></script>
<script>
   $(document).ready(function() {
      $('#insumos').select2({
         width: '100% !important'
      });
   });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/jona/Escritorio/php/sonrieme/resources/views/admin/insumos/salidas/index.blade.php ENDPATH**/ ?>