<?php $__env->startSection('styles'); ?>
<style>
   @media  print {

      .oculto-impresion,
      .oculto-impresion * {
         display: none !important;
      }
   }

   .bordes {
      border: 3px solid #81d112;
   }
</style>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <p class="h1 text-uppercase text-center">Abonos: <?php echo e($paciente); ?></p>

         <!-- Button trigger modal -->
         <div class="oculto-impresion">
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('abono_store')): ?>
            <button type="button" class="btn btn-primary btn-block my-4 " data-toggle="modal" data-target="#modelId">
               ABONAR
            </button>
            <?php endif; ?>
            <a class="btn btn-info btn-block my-2" href="<?php echo e(route('agenda.index')); ?>"><i class="fas fa-calendar-week"></i> AGENDAR</a>
         </div>



         <div class="table-responsive">
            <table class="table">
               <thead>
                  <tr>
                     <th>TIPO DE ABONO</th>
                     <th>VALOR</th>
                     <th>DESCIPCION</th>
                     <th>RECIBO</th>
                     <th>FACTURA</th>
                     <th>FECHA DE ABONO</th>
                     <th class="oculto-impresion">ACCION</th>
                  </tr>
               </thead>
               <tbody>
                  <?php
                  $totalAbonado = 0;
                  ?>
                  <?php $__currentLoopData = $abonos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $abono): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                     <td><?php echo e($abono->tipo); ?></td>
                     <td>Q. <?php echo e(number_format($abono->valor + $abono->incremento, 2)); ?></td>
                     <td><?php echo e($abono->descripcion); ?></td>
                     <td scope="row">00<?php echo e($abono->id); ?></td>
                     <td><?php echo e($abono->factura); ?></td>
                     <td><?php echo e($abono->created_at); ?></td>
                     <td class="oculto-impresion">

                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('abono_delete')): ?>
                        <a href="<?php echo e(route('abono.delete', ['id' => $abono->id])); ?>" onclick="return confirm('¿Esta Seguro de Eliminar Abono?')" class="btn btn-danger"> <i class="fa fa-trash" aria-hidden="true"></i> </a>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('abono_recibo')): ?>
                        <a target="_blank" href="<?php echo e(route('abono.pritnRecibo', ['id' => $abono->id])); ?>" class="btn  btn-info"> <i class="fa fa-print" aria-hidden="true"></i> </a>
                        <?php endif; ?>
                     </td>
                  </tr>
                  <?php
                  $totalAbonado += $abono->valor + $abono->incremento;
                  ?>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </tbody>
            </table>
         </div>

         <p style="font-size: 210%">TOTAL ABONADO: Q. <?php echo e(number_format($totalAbonado, 2)); ?></p>


         <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('abono_store')): ?>
         <!-- Modal -->
         <div class="modal fade oculto-impresion" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
            <div class="modal-dialog" role="document">
               <div class="modal-content">
                  <div class="modal-header">
                     <h5 class="modal-title">INGRESAR ABONO</h5>
                     <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                     </button>
                  </div>
                  <form action="<?php echo e(route('abono.store')); ?>" method="post">
                     <?php echo csrf_field(); ?>
                     <div class="modal-body">

                        <input type="hidden" value="<?php echo e($id); ?>" name="paciente_id">

                        <div class="form-group">
                           <label for="">TIPO DE ABONO</label>
                           <select class="form-control" name="tipo">
                              <option value="EFECTIVO">EFECTIVO</option>
                              <option value="VISA">VISA</option>
                              <option value="TRANSFERENCIA">TRANSFERENCIA</option>
                              <option value="DEPOSITO">DEPOSITO</option>
                              <option value="OTRO">OTRO</option>
                           </select>
                        </div>



                        <div class="form-group">
                           <label for="">VALOR</label>
                           <input type="number" class="form-control" name="valor" step="any" id="valor">
                        </div>

                        <div class="form-group">
                           <label for="">DESCRIPCION</label>
                           <textarea class="form-control" name="descripcion" rows="3"></textarea>
                        </div>

                        <!-- <div class="form-group">
                           <label for="">RECIBO</label>
                           <input type="text" class="form-control" name="recibo" placeholder="Numero de Recibo">
                        </div> -->

                        <div class="form-group">
                           <label for="">FACTURA</label>
                           <input type="text" class="form-control" name="factura" placeholder="Numero de Factura">
                        </div>

                        <p>
                           <a class="btn btn-primary" data-toggle="collapse" href="#contentId" aria-expanded="false" aria-controls="contentId">
                              MAS DATOS DE TARJETA
                           </a>
                        </p>
                        <div class="collapse" id="contentId">


                           <div class="form-group">
                              <label for="">PORCENTAJE</label>
                              <input type="text" class="form-control" name="porcentaje" id="porcentaje">
                           </div>

                           <div class="form-group">
                              <label for="incremento">INCREMENTO</label>
                              <input type="text" class="form-control" name="incremento" id="incremento">
                           </div>

                           <div class="form-group">
                              <label for="">TOTAL POS</label>
                              <input type="text" class="form-control" id="pos">
                           </div>

                           <button type="button" class="btn btn-success" onclick="calcular()"><i class="fa fa-calculator" aria-hidden="true"></i></button>


                        </div>

                     </div>
                     <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="fas fa-window-close"></i>CANCELAR
                        </button>
                        <button type="submit" class="btn btn-primary"> <i class="fas fa-save "></i> GUARDAR</button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
         <?php endif; ?>

      </div>
   </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<script>
   var incremento = document.getElementById('incremento');
   var porcentaje = document.getElementById('porcentaje');
   var valor = document.getElementById('valor');
   var pos = document.getElementById('pos');
   const calcular = () => {


      // console.log(incremento.value, porcentaje.value, valor.value);

      let aux = valor.value * porcentaje.value / 100;


      incremento.value = aux;

      pos.value = parseFloat(aux) + parseFloat(valor.value);

      // console.log(parseFloat(aux));

   };
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/reports/pacientes/abonos.blade.php ENDPATH**/ ?>