<?php $__env->startSection('content'); ?>

<div class="container-fluid">

   <p class="display-4 text-center">DATOS DEL DIA <?php echo e($fecha); ?></p>

   <div class="row">
      <div class="col-md-6">
         <div class="table-responsive">
            <h4 class="text-center display-5">PACIENTES OPERADOS</h4>
            <table class="table">
               <thead>
                  <tr>
                     <th>PACIENTE</th>
                     <th>TRATAMIENTO</th>
                     <th>TIPO</th>
                     <th>DOCTOR</th>
                  </tr>
               </thead>
               <tbody>

                  <?php $__currentLoopData = $pagos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pago): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                     <td><?php echo e($pago->paciente->nombre); ?></td>
                     <td><?php echo e($pago->tratamiento->nombre); ?></td>
                     <td><?php echo e($pago->tratamiento->tipo); ?></td>
                     <td><?php echo e($pago->doctor->nombre); ?></td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

               </tbody>
            </table>
         </div>
      </div>

      <div class="col-md-6">
         <div class="table-responsive">
            <h4 class="text-center display-5">PACIENTES QUE ABONARON</h4>
            <table class="table">
               <thead>
                  <tr>
                     <th>PACIENTE</th>
                     <th>DESCRIPCION</th>
                     <th>TIPO</th>
                     <th>FACTURA</th>
                     <th>VALOR</th>
                  </tr>
               </thead>
               <tbody>

                  <?php $__currentLoopData = $h_abonos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $abo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                     <td><?php echo e($abo->paciente->nombre); ?></td>
                     <td><?php echo e($abo->descripcion); ?></td>
                     <td><?php echo e($abo->tipo); ?></td>
                     <td><?php echo e($abo->factura); ?></td>
                     <td>Q. <?php echo e(number_format($abo->valor + $abo->incremento, 2)); ?></td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

               </tbody>
            </table>
         </div>
      </div>
   </div>


   <div class="row">
      <div class="col">
         <h4 class="display-5 text-center">ABONOS</h4>
         <h4>Efectivo: Q. <?php echo e(number_format($abonos[0], 2)); ?> </h4>
         <h4>Visas: Q. <?php echo e(number_format($abonos[1], 2)); ?> </h4>
         <h4>Transferencias: Q. <?php echo e(number_format($abonos[2], 2)); ?></h4>
         <h4>Depositos: Q. <?php echo e(number_format($abonos[3], 2)); ?></h4>
         <h4>Otros: Q. <?php echo e(number_format($abonos[4], 2)); ?> </h4>
         <hr>

      </div>
   </div>

   <div class="row my-5">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <p class="display-5 text-center">REGISTRO PARA LABORATORIOS</p>
               <div class="table-responsive">
                  <table class="table">
                     <thead>
                        <tr>
                           <th>Fecha</th>
                           <th>Laboratorio</th>
                           <th>Paciente</th>
                           <th>Descripcion de Pago</th>
                           <th>Total</th>
                        </tr>
                     </thead>
                     <tbody>
                        <?php $tl = 0; ?>
                        <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pl): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php $tl += $pl->total; ?>
                        <tr>
                           <td><?php echo e($pl->created_at); ?></td>
                           <td><?php echo e($pl->nombre); ?></td>
                           <td><?php echo e($pl->paciente); ?></td>
                           <td><?php echo e($pl->descripcion); ?></td>
                           <td><?php echo e($pl->total); ?></td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </tbody>
                  </table>
               </div>
            </div>
            <div class="h5 text-center">TOTAL EN LABORATORIOS: Q. <?php echo e(number_format($tl, 2)); ?></div>
         </div>
      </div>
   </div>

   <div class="row">
      <div class="col">
         <h4 class="display-5 text-center">VENTAS</h4>

         <div class="row my-4">
            <div class="col">
               <table class="table table-hover" id="deudas" data-page-length="15">
                  <thead>
                     <tr>
                        <th>No. Recibo</th>
                        <th>Articulo </th>
                        <th>Precio Venta</th>
                        <th>Precio Costo</th>
                        <th>Utilidad / Unitaria</th>
                        <th>Cantidad Vendida</th>
                        <th>Descuento</th>
                        <th>Total Con Descuento</th>
                        <th>Ganancia</th>
                        <th>Fecha / Hora de Venta</th>

                     </tr>
                  </thead>
                  <tbody>
                     <?php

                     $utilidad = 0;
                     $descuentos = 0;
                     $totalVentasS = 0;

                     ?>
                     <?php $__currentLoopData = $ventas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $deu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <?php
                     $totalVentasS = ($deu->p_venta *  $deu->cantidad) + $totalVentasS;
                     ?>
                     <tr>
                        <td><?php echo e($deu->factura_id); ?></td>
                        <td><?php echo e($deu->nomArt); ?> / <?php echo e($deu->descripcion); ?></td>
                        <td>Q. <?php echo e(number_format($deu->p_venta, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($deu->p_costo, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($deu->p_venta - $deu->p_costo, 2)); ?></td>
                        <td><?php echo e($deu->cantidad); ?></td>
                        <td>
                           <?php
                           $descuentos = $deu->descuento + $descuentos;
                           ?>
                           <?php echo e(number_format($deu->descuento, 2)); ?>

                        </td>


                        <td>Q. <?php echo e(($deu->p_venta ) * $deu->cantidad - ($deu->descuento)); ?></td>

                        <?php

                        $utilidad = (($deu->p_venta * $deu->cantidad) - ($deu->p_costo * $deu->cantidad)) - $deu->descuento + $utilidad;

                        ?>

                        <td>Q. <?php echo e((($deu->p_venta * $deu->cantidad ) - ($deu->p_costo * $deu->cantidad)) - $deu->descuento); ?> </td>

                        <td><?php echo e($deu->fechaVenta); ?></td>

                     </tr>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
               </table>

            </div>
         </div>

         <div class="row" style="text-align: right;">
            <div class="col">
               <p>Total en Ventas (esperadas) :</p> Q. <?php echo e($totalVentasS); ?>

               <p>Total en Ventas - Descuentos - Deuda de Medicamentos :</p> Q. <?php echo e(($totalVentasS -  $descuentos) - $deudaMedicamento); ?>

               <p>Total en Descuentos :</p> Q. <?php echo e($descuentos); ?>

               <p>Ganancias :</p> Q. <?php echo e($utilidad); ?>


               </p>
            </div>
         </div>
         <hr>

      </div>
   </div>


   <div class="row">

      <div class="col-md-6">
         <h4 class="display-5 text-center">CAJA CHICA</h4>
         <table class="table">
            <thead>
               <tr>
                  <th>Fecha</th>
                  <th>Valor</th>
                  <th>Descripcion</th>
               </tr>
            </thead>
            <tbody>
               <?php
               $total = 0;
               ?>
               <?php $__currentLoopData = $entradas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dt): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <tr>
                  <td scope="row"><?php echo e($dt->fecha); ?></td>
                  <td>Q. <?php echo e(number_format($dt->valor, 2)); ?></td>
                  <td><?php echo e($dt->descripcion); ?></td>
               </tr>

               <?php
               $total += $dt->valor;
               ?>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>
         </table>

         <h4>Total: Q. <?php echo e(number_format($total, 2)); ?></h4>
      </div>

      <div class="col-md-6">
         <h4 class="display-5 text-center">GASTOS</h4>

         <table class="table">
            <thead>
               <tr>
                  <th>Fecha</th>
                  <th>Valor</th>
                  <th>Descripcion</th>
               </tr>
            </thead>
            <tbody>
               <?php
               $total2 = 0;
               ?>
               <?php $__currentLoopData = $salidas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dt): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <tr>
                  <td scope="row"><?php echo e($dt->fecha); ?></td>
                  <td>Q. <?php echo e(number_format($dt->valor, 2)); ?></td>
                  <td><?php echo e($dt->descripcion); ?></td>
               </tr>

               <?php
               $total2 += $dt->valor;
               ?>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>
         </table>

         <h4>Total: Q. <?php echo e(number_format($total2, 2)); ?></h4>
      </div>

   </div>

   <div class="row mt-5">
      <div class="col">
         <h4 class="text-center">ORTODONCIA</h4>
         <table class="table">
            <thead>
               <tr>
                  <th>PACIETEN</th>
                  <th>DOCTOR</th>
                  <th>G. DOCTOR</th>
                  <th>CLINICA</th>
                  <th>TOTAL</th>
                  <th></th>

               </tr>
            </thead>
            <tbody>
               <?php $t = 0;
               $t2 = 0;
               $t3 = 0; ?>

               <?php $__currentLoopData = $orto; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $o): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

               <?php
               $t += $o->g_doc;
               $t2 += $o->g_cli;
               $t3 += $o->total;
               ?>
               <tr>
                  <td><?php echo e($o->paciente); ?> </td>
                  <td><?php echo e($o->doctor->nombre); ?></td>
                  <td>Q. <?php echo e(number_format($o->g_doc, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($o->g_cli, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($o->total, 2)); ?></td>
                  <td>
                     <form action="<?php echo e(route('orto.delete', $o->id)); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('DELETE'); ?>
                        <button type="submit" class="btn btn-danger"><i class="fa fa-trash" aria-hidden="true"></i></button>
                     </form>
                  </td>
               </tr>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>
         </table>


      </div>
   </div>

   <div class="row">
      <div class="col">
         <div class="table-responsive">
            <div class="h3 text-center">DESCUENTOS DE PAGO</div>
            <table class="table">
               <thead>
                  <tr>
                     <th>#</th>
                     <th>DESCRIPCION</th>
                     <th>VALOR</th>
                     <th></th>

                  </tr>
               </thead>
               <tbody>
                  <?php $td = 0; ?>
                  <?php $__currentLoopData = $salidas_orto; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $S): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <?php $td += $S->valor; ?>
                  <tr>
                     <td><?php echo e($S->id); ?></td>
                     <td><?php echo e($S->descripcion); ?></td>
                     <td>Q. <?php echo e(number_format($S->valor, 2)); ?></td>
                     <td>
                        <a onclick="return confirm('Esta Seguro de Eliminar?')" class="btn btn-danger" href="" role="button"><i class="fa fa-trash" aria-hidden="true"></i></a>
                     </td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </tbody>
            </table>
         </div>
      </div>
   </div>


   <h5>DOCTOR: Q. <?php echo e(number_format($t, 2)); ?> </h5>
   <h5>CLINICA: Q. <?php echo e(number_format($t2, 2)); ?></h5>

   <h5>TOTAL EN DESCUENTOS: Q.<?php echo e(number_format($td, 2)); ?></h5>

   <h5>TOTAL: Q. <?php echo e(number_format($t3 - $td, 2)); ?> </h5>


   <div class="row mb-5 mt-5 pb-5 justify-content-center">
      <div class="col-md-6">
         <p class="h3 text-center">Total De Pagos a Doctores : Q <?php echo e(number_format($total_pago_doctors + $t - $td, 2)); ?></p>
      </div>
   </div>




</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/reports/caja/fecha.blade.php ENDPATH**/ ?>