<?php $__env->startSection('content'); ?>
<div class="container-fluid">
   <div class="row">
      <div class="col-md-4">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title"><?php echo e($laboratorio->nombre); ?></h4>
               <p class="card-text"><?php echo e($laboratorio->direccion); ?></p>
               <p class="card-text"><?php echo e($laboratorio->telefono); ?></p>
            </div>

            <!-- Button trigger modal -->
            <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modelId">
               NUEVO SERVICIO
            </button>

            <!-- Modal -->
            <div class="modal fade" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
               <div class="modal-dialog modal-lg" role="document">
                  <div class="modal-content">
                     <div class="modal-header">
                        <h5 class="modal-title">NUEVO SERVICIO</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                           <span aria-hidden="true">&times;</span>
                        </button>
                     </div>

                     <form action="<?php echo e(route('lab.storeServicio')); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="laboratorio_id" value="<?php echo e($laboratorio->id); ?>">
                        <div class="modal-body">

                           <div class="form-group">
                              <label for="nombre">SERVICIO</label>
                              <input type="text" class="form-control text-uppercase" name="nombre" placeholder="NOMBRE DE SERVICIO" required>
                           </div>

                           <div class="form-group">
                              <label for="precio">COSTO DE SERVICIO</label>
                              <input type="number" step="any" class="form-control" name="precio" placeholder="COSTO DEL SERVICIO" required>
                           </div>



                        </div>
                        <div class="modal-footer">
                           <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                           <button type="submit" class="btn btn-primary">GUARDAR</button>
                        </div>
                     </form>
                  </div>
               </div>
            </div>

         </div>
      </div>

      <div class="col-md-8">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">SERVICIOS PRESTADOS</h4>
               <div class="table-responsive">
                  <table class="table">
                     <thead>
                        <tr>
                           <th>Servicio</th>
                           <th>Costo</th>
                           <th></th>
                        </tr>
                     </thead>
                     <tbody>
                        <?php $__currentLoopData = $servicios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $serv): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                           <td><?php echo e($serv->nombre); ?></td>
                           <td>Q. <?php echo e(number_format($serv->precio, 2)); ?></td>
                           <td>
                              <form action="<?php echo e(route('lab.deleteService', ['id' => $serv->id])); ?>" method="post">
                                 <?php echo csrf_field(); ?>
                                 <?php echo method_field('DELETE'); ?>
                                 <button type="submit" class="btn btn-danger " onclick="return confirm('¿Esta Seguro de Eliminar?')"><i class="fa fa-trash" aria-hidden="true"></i></button>
                              </form>
                           </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </tbody>
                  </table>
               </div>
            </div>
         </div>
      </div>

   </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/laboratorio/show.blade.php ENDPATH**/ ?>