<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="style.css">
    <title>Recibo</title>
    <!-- <link rel="shortcut icon" href="<?php echo e(asset('assets/images/logo.ico')); ?>" type="image/x-icon"> -->
    <link rel="shortcut icon" href="<?php echo e(asset('assets/images/logo.ico')); ?>" type="image/x-icon">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sarina">
   <script src="<?php echo e(asset('plugins/fontaweson/fontaws.js')); ?>"></script>

</head>

<style>
    @media  print {

        .oculto-impresion,
        .oculto-impresion * {
            display: none !important;
        }
    }
    * {
        font-size: 12px;
        font-family: system-ui;
        font-weight: 500;
    }

    .titulo {
        font-family: 'Sarina', serif;
        text-transform: capitalize;
    }

    td,
    th,
    tr,
    table {
        border-top: 1px solid black;
        border-collapse: collapse;
    }

    td.producto,
    th.producto {
        width: 175px;
        max-width: 175px;
    }

    td.cantidad,
    th.cantidad {
        width: 40px;
        max-width: 40px;
        word-break: break-all;
    }

    td.precio,
    th.precio {
        width: 40px;
        max-width: 40px;
        word-break: break-all;
    }

    .centrado {
        text-align: center;
        align-content: center;
    }

    .ticket {
        width: 285px;
        max-width: 357px;
    }

    img {
        max-width: inherit;
        width: inherit;
    }
</style>

<body align="center">
    <div class="ticket">
        <div class="row">

        <img src="<?php echo e(asset('logos/recibo.png')); ?>" style=" width: 60%" alt="">


            <div class="col-8">



                <div align="center">
                    <div style="font-size: 20px;">
                        <p class="text-uppercase text-center">
                            <?php echo e(config('app.direccion')); ?>

                        </p>
                        <p class="text-center">
                            Teléfono: <span class="text-info"><?php echo e(config('app.telefono')); ?></span>
                        </p>
                    </div>
                </div>

                <div align="center">

                    <h3 class="text-capitalize text-center">Datos De Venta</h3>
                    <div class="text-right" style="font-size: 20px;">
                        <p class="text-uppercase text-center">
                            <b class="text-danger">Recibo No. 000<?php echo e($factura->id); ?></b><br>
                            Fecha de Venta: <?php echo e($fecha); ?> <br>
                        </p>
                    </div>
                </div>
            </div>

        </div>



        <div align="center">


            <p>Nombre: <?php echo e($cliente); ?> <span class="text-rigth"> <br> </span> </p>
            <table>
                <thead>
                    <tr>
                        <th class="cantidad">CANT</th>
                        <th class="producto">PRODUCTO</th>
                        <th class="precio">Total C. Desc</th>
                    </tr>
                </thead>
                <tbody>

                    <?php $__currentLoopData = $deuda; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $deu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <tr>
                        <td class="cantidad"><?php echo e($deu->cantidad); ?></td>
                        <td class="producto"><?php echo e($deu->nomArt); ?> <?php echo e($deu->descripcion); ?> <br> unidad Q.<?php echo e($deu->p_venta); ?> </td>
                        <td class="precio">Q.<?php echo e($deu->total); ?></td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>

        </div>

        <?php if($mayorista): ?>

        <div class="row">
            <div class="col">
                <p>Descripcion: <?php echo e($factura->descripcion); ?> </p>
            </div>

            <div class="col">

                <h5 class="text-right text-info">
                    <p>Total de Venta: Q. <?php echo e($totalSinDecMayo); ?> </p>
                    <p>Total Descuentos: <?php echo e($factura->descuento); ?>%</p>
                    <p>Total a Cancelar: Q. <?php echo e($factura->total); ?></p>

                </h5>
            </div>


        </div>

        <?php else: ?>

        <div class="row">
            <div class="col">
                <p>

                    <?php if($factura->descripcion_min): ?>
                    Descripcion: <?php echo e($factura->descripcion_min); ?>

                    <?php endif; ?>
                </p>
            </div>

            <div class="col">

                <h5 class="text-right text-info">
                    <p>Total de Venta: Q. <?php echo e($facTotal +   ($descuetoArticulos + $factura->descuento)); ?></p>
                    <p>Total Descuentos: Q. <?php echo e($descuetoArticulos + $factura->descuento); ?></p>
                    <p>Total a Cancelar: Q. <?php echo e($facTotal); ?></p>

                </h5>
            </div>
        </div>


        <?php endif; ?>
        <p class="centrado">¡GRACIAS POR SU COMPRA!
            <br><?php echo e(config('app.name')); ?>

        </p>





    </div>

    <button class="oculto-impresion" onclick="imprimir()">Imprimir</button>


    <script>
        function imprimir() {
            window.print();
        }
    </script>

</body>

</html><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/reports/ventas/venta.blade.php ENDPATH**/ ?>