<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/slim-select/slimselect.min.css')); ?>">
<?php $__env->stopSection(); ?>



<?php $__env->startSection('content'); ?>
<div class="container-fluid mb-5">

   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">REGISTRAR RECETA PARA PACIENTE</h4>

               <form action="<?php echo e(route('receta.recetarStore')); ?>" method="post">
                  <?php echo csrf_field(); ?>

                  <div class="form-group">
                     <br>
                     <label for="">RECETAS</label>
                     <select id="select" name="receta_id[]" multiple required>
                        <?php $__currentLoopData = $recetas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $receta): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($receta->id); ?>"><?php echo $receta->nombre?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </select>
                  </div>


                  <div class="form-group">
                     <label for="">PACIENTES</label>
                     <select id="paciente" name="paciente_id" required>
                        <?php $__currentLoopData = $pacientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $paciente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($paciente->id); ?>"><?php echo e($paciente->nombre); ?> / <?php echo e($paciente->direccion); ?></option>
                        </option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </select>
                  </div>

                  <button type="submit" class="btn btn-primary">REGISTRAR</button>

               </form>
            </div>
         </div>
      </div>
   </div>

   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">RECETAS PARA PACIENTES</h4>
               <div class="table-responsive">
                  <table class="table table-sm">
                     <thead class="thead-inverse">
                        <tr>
                           <th>#</th>
                           <th>PACIENTE</th>
                           <th>FECHA DE ASIGNACION</th>
                           <th></th>
                        </tr>
                     </thead>
                     <tbody>
                        <?php $__currentLoopData = $recetasPac; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $receta): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                           <td><?php echo e($receta->id); ?></td>
                           <td><?php echo e($receta->nombre); ?></td>
                           <td><?php echo e($receta->created_at); ?></td>
                           <td>

                              <a class="btn btn-dark btn-sm" href="<?php echo e(route('receta.printRecetaDos', ['fecha' => $receta->created_at ])); ?>" role="button"> <i class="fa fa-print" aria-hidden="true"></i> </a>

                              <a class="btn btn-info btn-sm" href="<?php echo e(route('receta.printReceta', ['fecha' => $receta->created_at ])); ?>"> <i class="fa fa-print" ></i> </a>
                           </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     </tbody>
                  </table>
                  <?php echo e($recetasPac->links()); ?>

               </div>
            </div>
         </div>
      </div>
   </div>


</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/slim-select/slimselect.min.js')); ?>">
</script>

<script>
   setTimeout(function() {
      new SlimSelect({
         select: '#select',
         placeholder: 'SELECCIONE MULTIPLES RECETAS PARA SU PACIENTE',
         deselectLabel: '<span>&times;</span>',
         hideSelectedOption: true,
      })
   }, 300);

   setTimeout(function() {
      new SlimSelect({
         select: '#paciente',
         placeholder: 'SELECCIONE SU PACIENTE',
         deselectLabel: '<span>&times;</span>',
         hideSelectedOption: true,
      })
   }, 300);
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/recetas/recetar.blade.php ENDPATH**/ ?>