<?php $__env->startSection('content'); ?>

<div class="container">
   <div class="row">

      <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('caja_filtrado_gastos')): ?>
      <div class="col-md-6">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">GASTOS</h4>
               <p class="card-text">IMPRIME / VISUALIZA EL LISTADO DE GASTOS DE EFECTIVO FILTRADO POR FECHA</p>

               <br>


               <form action="<?php echo e(route('caja.salidaReport')); ?>" method="post">
                  <?php echo csrf_field(); ?>
                  <div class="form-group">
                     <label for="">De (Fecha de Inicio): </label>
                     <input type="date" class="form-control" name="desde" placeholder="Fecha de Inicio" required>
                  </div>
                  <div class="form-group">
                     <label for="">Hasta (Fecha de Final): </label>
                     <input type="date" class="form-control" name="hasta" placeholder="Fecha de Fin" required>
                  </div>

                  <button type="submit" class="btn btn-primary"> <i class="fa fa-filter" aria-hidden="true"></i> Buscar </button>
               </form>


            </div>
         </div>
      </div>
      <?php endif; ?>


      <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('caja_filtrado_cajachica')): ?>
      <div class="col-md-6">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">CAJA CHICA</h4>
               <p class="card-text">IMPRIME / VISUALIZA EL LISTADO DE ENTRADAS A "CAJA CHICA" DE EFECTIVO FILTRADO POR FECHA</p>
               <br>
               <form action="<?php echo e(route('caja.entradasReport')); ?>" method="post">
                  <?php echo csrf_field(); ?>
                  <div class="form-group">
                     <label for="">De (Fecha de Inicio): </label>
                     <input type="date" class="form-control" name="desde" placeholder="Fecha de Inicio" required>
                  </div>

                  <div class="form-group">
                     <label for="">Hasta (Fecha de Final): </label>
                     <input type="date" class="form-control" name="hasta" placeholder="Fecha de Fin" required>
                  </div>

                  <button type="submit" class="btn btn-primary"> <i class="fa fa-filter" aria-hidden="true"></i> Buscar </button>
               </form>
            </div>
         </div>
      </div>
      <?php endif; ?>

   </div>

   <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('caja_movimientos_filtrados')): ?>
   <div class="row">
      <div class="col-md-6">

         <div class="card">
            <div class="card-body">
               <h4 class="card-title">Reporte de Cuadres del Mes</h4>
               <p class="card-text">Imprime y lista un Reporte de los Cuadres Realizados</p>
               <a class="btn btn-primary" href="<?php echo e(route('caja.cuadreReport')); ?>" role="button"> <i class="fa fa-print" aria-hidden="true"></i> IMPRIMIR </a>
            </div>
         </div>

      </div>

      <div class="col-md-6">
         <div class="card">
            <div class="card-body">
               <h4 class="card-title">Reporte de Cuadres Filtrado</h4>
               <p class="card-text">Imprime y lista un Reporte de los Cuadres Realizados Filtrados por mes y Año</p>

               <form action="<?php echo e(route('caja.cuadrereportFilter')); ?>" method="get">

                  <div class="form-group">
                     <label for="mes">Año</label>
                     <select class="form-control" name="ano">
                        <?php for($i = 2021; $i < 2051; $i ++): ?> <option value="<?php echo e($i); ?>">Año: <?php echo e($i); ?></option>
                           <?php endfor; ?>
                     </select>
                  </div>

                  <div class="form-group">
                     <label for="mes">Mes</label>
                     <select class="form-control" name="mes">
                        <?php for($i = 1; $i < 13; $i ++): ?> <option value="<?php echo e($i); ?>">Mes: <?php echo e($i); ?></option>
                           <?php endfor; ?>
                     </select>
                  </div>

                  <button class="btn btn-primary" type="submit"> <i class="fa fa-print" aria-hidden="true"></i> IMPRIMIR </button>
               </form>
            </div>
         </div>
      </div>


   </div>

   <div class="row">
      <div class="col-md-6">
         <div class="card text-left">
            <div class="card-body">
               <h4 class="card-title">MOVIMIENTOS DE CLINICA</h4>
               <p class="card-text">RETORNA LOS MOVIMOS DE CLINICA DE CADA DIA EN ESPECIFICO</p>

               <form action="<?php echo e(route('caja.movimientos_dia')); ?>" method="post">
                  <?php echo csrf_field(); ?>
                  <div class="form-group">
                     <label for="">MOVIEMITOS DE LA FECHA</label>
                     <input type="date" name="fecha" class="form-control">
                     <small id="helpId" class="text-muted">MOVIEMITOS DE LA CLINICA</small>
                  </div>


                  <button type="submit" class="btn btn-dark"><i class="fa fa-print" aria-hidden="true"></i></button>
               </form>
            </div>
         </div>
      </div>
   </div>

   <?php endif; ?>

</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/caja/movimientos.blade.php ENDPATH**/ ?>