<?php $__env->startSection('styles'); ?>
<style>
   @media  print {

      .oculto-impresion,
      .oculto-impresion * {
         display: none !important;
      }

      /* .scale { 
         transform: scale(0.90);
      } */
   }

   .bordes {
      border: 3px solid #81d112;
   }

   .tachado {
      text-decoration: line-through;
   }
</style>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<div class="container-fluid">
   <div class="row">
      <div class="col">
         <h1 class="text-center display-4 text-uppercase "> Presupuesto De <?php echo e($paciente->nombre); ?> </h1>

         <?php
         $total = 0;
         ?>
         <table class="table table-sm bordes scale">
            <thead class="">
               <tr class="bordes">
                  <th class="bordes">PIEZA</th>
                  <th class="bordes">TRATAMIENTO</th>
                  <th class="bordes">FECHA ACTUALIZACION</th>
                  <th class="bordes">VALOR</th>
                  <th class="oculto-impresion">ACCION</th>
               </tr>
            </thead>
            <tbody class="bordes">
               <?php $__currentLoopData = $presupuestos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pres): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <?php if($pres->deleted_at): ?>
               <tr class="bordes tachado">
                  <td class="bordes"><?php echo e($pres->pieza); ?></td>
                  <td class="bordes"><?php echo e($pres->nombre); ?> <?php echo e($pres->descripcion); ?>, <?php echo e($pres->tipo); ?></td>
                  <td class="bordes"><?php echo e($pres->fecha); ?></td>
                  <td class="bordes">Q. <?php echo e(number_format($pres->valor, 2)); ?></td>
                  <td class="oculto-impresion ">
                     <a class="btn btn-primary" href="<?php echo e(route('presup.restore', $pres->id)); ?>" role="button"><i class="fa fa-check" aria-hidden="true"></i></a>
                     <form action="<?php echo e(route('presup.updatePresupuesto')); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                        <input type="hidden" name="id" value="<?php echo e($pres->id); ?>">
                        <select name="pieza" class="form-control mt-2 oculto-impresion">
                           <option value="<?php echo e($pres->pieza); ?>"><?php echo e($pres->pieza); ?></option>
                           <?php echo $__env->make('admin.pacientes.data.piezas', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </select>
                        <select name="tratamiento_id" class="form-control my-2 oculto-impresion">
                           <option value="<?php echo e($pres->tratamiento_id); ?>"><?php echo e($pres->nombre); ?> <?php echo e($pres->descripcion); ?>, <?php echo e($pres->tipo); ?></option>
                           <?php $__currentLoopData = $tratamientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tr): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <option value="<?php echo e($tr->id); ?>"><?php echo e($tr->nombre); ?> <?php echo e($tr->descripcion); ?> <?php echo e($tr->tipo); ?></option>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <button type="submit" class="btn btn-warning" onclick="return confirm('¿Esta Seguro de Actualizar?')"><i class="fa fa-sync    "></i></button>
                     </form>
                  </td>
               </tr>
               <?php else: ?>
               <?php
               $total = $total + $pres->valor;
               ?>
               <tr class="bordes">
                  <td class="bordes"><?php echo e($pres->pieza); ?></td>
                  <td class="bordes"><?php echo e($pres->nombre); ?> <?php echo e($pres->descripcion); ?>, <?php echo e($pres->tipo); ?></td>
                  <td class="bordes"><?php echo e($pres->fecha); ?></td>
                  <td class="bordes">Q. <?php echo e(number_format($pres->valor, 2)); ?></td>
                  <td class="oculto-impresion ">
                     <form action="<?php echo e(route('presup.delete', ['id' => $pres->id])); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('DELETE'); ?>
                        <button type="submit" onclick="return confirm('¿Esta Seguro de Eliminar?')" class="btn btn-danger btn-xs" title="Elimiar del Presupuesto" data-toggle="tooltip"><i class="fa fa-trash" aria-hidden="true"></i></button>
                     </form>
                     <form action="<?php echo e(route('presup.updatePresupuesto')); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                        <input type="hidden" name="id" value="<?php echo e($pres->id); ?>">
                        <select name="pieza" class="form-control mt-2 oculto-impresion">
                           <option value="<?php echo e($pres->pieza); ?>"><?php echo e($pres->pieza); ?></option>
                           <?php echo $__env->make('admin.pacientes.data.piezas', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </select>
                        <select name="tratamiento_id" class="form-control my-2 oculto-impresion">
                           <option value="<?php echo e($pres->tratamiento_id); ?>"><?php echo e($pres->nombre); ?> <?php echo e($pres->descripcion); ?>, <?php echo e($pres->tipo); ?></option>
                           <?php $__currentLoopData = $tratamientos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tr): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <option value="<?php echo e($tr->id); ?>"><?php echo e($tr->nombre); ?> <?php echo e($tr->descripcion); ?> <?php echo e($tr->tipo); ?></option>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <button type="submit" class="btn btn-warning" onclick="return confirm('¿Esta Seguro de Actualizar?')"><i class="fa fa-sync    "></i></button>
                     </form>
                  </td>
               </tr>
               <?php endif; ?>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
         </table>
      </div>
   </div>

   <div class="row">
      <div class="col">
         <p class="h3 text-center text-info">Total: Q. <?php echo e(number_format($total, 2)); ?></p>
      </div>
   </div>
</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/reports/pacientes/presupuesto.blade.php ENDPATH**/ ?>