<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            <div class="card">
                <div class="card-header">
                    <div style="display: flex; justify-content: space-between; align-items: center;">

                        <span id="card_title" style="font-size: 172%; color: white;">
                            <?php echo e(__('Pacientes Activos')); ?>

                        </span>

                    </div>
                </div>

                <?php echo $__env->make('includes.alerts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="card-body">
                    <div class="table-responsive">
                        <table class="table table-striped table-hover" id="table_id" data-page-length="15">
                            <thead class="thead">
                                <tr>
                                    <th>No</th>

                                    <th>Nombre</th>
                                    <th>Email</th>
                                    <th>Tel Casa</th>
                                    <th>Tel Oficina</th>
                                    <th>Tel Celular</th>
                                    <th>Direccion</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $pacientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $paciente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($paciente->id); ?></td>

                                    <td><?php echo e($paciente->nombre); ?></td>
                                    <td><?php echo e($paciente->email); ?></td>
                                    <td><?php echo e($paciente->t_casa); ?></td>
                                    <td><?php echo e($paciente->t_oficina); ?></td>
                                    <td><?php echo e($paciente->t_celular); ?></td>
                                    <td><?php echo e($paciente->direccion); ?></td>
                                    <td>
                                        <a class="btn btn-sm btn-primary " href="<?php echo e(route('pacientes.show',$paciente->id)); ?>"><i class="fa fa-fw fa-eye"></i> </a>

                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('paciente_delete')): ?>
                                        <form action="<?php echo e(route('pacientes.destroy',$paciente->id)); ?>" method="POST">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>
                                            <button type="submit" class="btn btn-danger btn-sm" onclick="return confirm('¿Estas Seguro?')"><i class="fa fa-fw fa-trash"></i> </button>
                                        </form>
                                        <?php endif; ?>

                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>



<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
    $(document).ready(function() {
        $('#table_id').DataTable({
            "language": {
                'info': '_TOTAL_ REGISTROS',
                'search': 'BUSCAR',
                'paginate': {
                    'next': 'SIGUIENTE',
                    'previous': 'ATRAS'
                },
                'loadingRecords': 'CARGANDO',
                'emptyTable': 'NO EXISTEN DATOS',
                'zeroRecords': 'NO EXISTEN DATOS IGUALES'
            }
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/pacientes/estados.blade.php ENDPATH**/ ?>