<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-header">

               <div style="display: flex; justify-content: space-between; align-items: center;">

                  <p class="h3">Tipo de Pago A Doctores</p>

                  <div class="float-right">
                     <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('pagosfactura_store')): ?>
                     <a href="<?php echo e(route('pagos.create')); ?>" class="btn btn-primary  float-right" data-placement="left">
                        <?php echo e(__('Registrar Nuevo Tipo de Pago')); ?>

                     </a>
                     <?php endif; ?>
                  </div>
               </div>

            </div>
            <div class="card-body">
               <div class="table-responsive">
                  <table class="table table-striped table-hover " id="table1">
                     <thead class="thead-inverse">
                        <tr>
                           <th>#</th>
                           <th>Tratamiento</th>
                           <th>Precio Publico</th>
                           <th>Tipo</th>
                           <th>Doctor</th>
                           <th>Porcentaje</th>
                           <th></th>
                        </tr>
                     </thead>
                     <tbody>
                        <?php $__currentLoopData = $pagos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pago): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                           <td><?php echo e($pago->id); ?></td>
                           <td class="text-capitalize"><?php echo e($pago->tratamiento); ?></td>
                           <td>Q. <?php echo e(number_format($pago->precio, 2)); ?></td>
                           <td><?php echo e($pago->tipo); ?></td>
                           <td><?php echo e($pago->doctor); ?></td>
                           <td><?php echo e(number_format($pago->porcentaje, 2)); ?> %</td>
                           <td>

                              <a class="btn btn-info" href="<?php echo e(route('pagos.show', $pago->id)); ?>"> <i class="fa fa-eye" aria-hidden="true"></i></a>

                              <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('pagosfactura_delete')): ?>
                              <form action="<?php echo e(route('pagos.destroy', $pago->id)); ?>" method="post">
                                 <?php echo csrf_field(); ?>
                                 <?php echo method_field('DELETE'); ?>
                                 <button type="submit" onclick="return confirm('¿Esta Seguro de Elimiar ?')" class="btn btn-danger"> <i class="fa fa-trash-o" aria-hidden="true"></i></button>
                              </form>
                              <?php endif; ?>
                              
                           </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                     </tbody>
                  </table>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugins/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
   $(document).ready(function() {
      $('#table1').DataTable({
         "language": {
            'info': '_TOTAL_ REGISTROS',
            'search': 'BUSCAR',
            'paginate': {
               'next': 'SIGUIENTE',
               'previous': 'ATRAS'
            },
            'loadingRecords': 'CARGANDO',
            'emptyTable': 'NO EXISTEN DATOS',
            'zeroRecords': 'NO EXISTEN DATOS IGUALES'
         }
      });
   });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cityugsf/clinica-sonrieme.com/sistema/resources/views/admin/pagos/index.blade.php ENDPATH**/ ?>